Generate Worth 360 Report Using Customer
curl --request POST \
--url https://api.joinworth.com/report/api/v1/reports/customers/{customerID}/businesses/{businessID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.joinworth.com/report/api/v1/reports/customers/{customerID}/businesses/{businessID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.joinworth.com/report/api/v1/reports/customers/{customerID}/businesses/{businessID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"message": "Report generation started successfully",
"data": {
"report_id": "4eb20a20-f29f-4907-b305-b6d074ffff50"
}
}Worth 360 Report
Generate Worth 360 Report Using Customer
POST
/
reports
/
customers
/
{customerID}
/
businesses
/
{businessID}
Generate Worth 360 Report Using Customer
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Example:
"{{customer_id}}"
Example:
"26a5d832-3f4e-4b43-84f2-e19c594bd7c1"
Was this page helpful?
⌘I